vdpau: Do not #include vdpau_x11.h from the main vdpau header
[ffmpeg.git] / COPYING.GPLv3
2009-06-05 Diego BiurrunAdd configure option to upgrade (L)GPL to version 3.